/*!
 * Product:        Social - Premium Responsive Admin Template
 * Version:        2.1.3
 * Copyright:      2015 cesarlab.com
 * License:        http://themeforest.net/licenses
 * Live Preview:   http://go.cesarlab.com/SocialAdminTemplate2
 * Purchase:       http://go.cesarlab.com/PurchaseSocial2
 */
body {
  padding-top: 40px;
  padding-bottom: 40px;
  }
form,
footer,
.footer {
  background-color: #fff;
  border: 1px solid #c4c5c9;
  -webkit-box-shadow: 0px 0px 1px rgba(196, 197, 201, 0.75);
          box-shadow: 0px 0px 1px rgba(196, 197, 201, 0.75);
  max-width: 370px;
  /*padding: 19px 29px 29px;*/
  padding: 9px 19px 9px;
  margin: 0 auto;
  margin-bottom: 15px;
  border-radius:15px;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 10px!important;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
}
.form-signin .forget-password {
  text-align: center;
  padding: 15px 0;
}
.form-signup {
  display: none;
}
.form-signup .input-group {
  margin-bottom: 10px!important;
}
.form-signup .fa {
  width: 16px;
}
.form-forgot {
  display: none;
}
.form-heading {
  /* padding: 10px 0; */
  margin: 10px 0;
  padding-bottom: 5px;
}
footer,
.footer {
  text-align: center;
}
.field-icon {
  float: right;
  margin-left: -25px;
  margin-right: 5px;
  margin-top: -35px;
  position: relative;
  z-index: 2;
}
.reg-hiba{
    font-size:1.2rem;
    color:#fe0000;
}
.activePageNumberRed
{
    font-size:1.2rem;
    color:#fe0000;
}
.pwreset-hiba{
    font-size:1.2rem;
    color:#fe0000;
}
.sportolo-header td{
    background-color:#242424;
    color:#fff;
    font-size:1.2rem;
    padding:3px;
}
.sorSzerkesztesAlatt{
    background-color: #ffaea4 !important;
}
.kpfizetes{
    background-color: #9aef9a !important;
}

.kartyasfizetes{
    background-color: #ffc000 !important;
}

.hatralek{
    background-color: #bb6060 !important;
    color:#fff !important;
}
#pageloader
{
  background: rgba( 255, 255, 255, 0.5 );
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 9999;
}

#pageloader img
{
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
  position: absolute;
  top: 20%;
}

 /* Customize the label (the containerChk) */
.containerChk {
  display: block;
  position: relative;
  padding-left: 35px;
  margin: 15px 0 12px 0;
  cursor: pointer;
  font-size: 2rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.containerChk input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.containerChk:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerChk input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerChk input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerChk .checkmark:after {
  left: 9px;
  top: 3px;
  width: 6px;
  height: 17px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 
